Subject: Re: [PATCH v4] remote: create fetch.credentialsInUrl config

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 Jun 2022 08:37:12 -0700

Derrick Stolee <[email-masked]> writes:

> On 6/2/2022 5:20 PM, Junio C Hamano wrote:
> ...
>> Taking all together, I'll queue the following on top as a separate
>> fix-up patch, but I may well be giving (some) bad pieces of advice,
>> so I will wait for others to comment.
>
> I cut all of your commentary because it was universally good and
> the fixup you provided does a great job of solving those issues.
>
> Please give yourself co-authorship on the squashed commit.

Heh, that's at most helped-by; a small bugfix in the logic (zero-length)
and all others are minor clean-ups.

Thanks.